1.17

Saukkoboy

Architect
Joined
Apr 26, 2021
Messages
10
Reaction score
0
Points
1
i cannot go to 16.5 or any less and the server doesnt support 1.17 and i cannot join it or play on the server it needs to be update or i cannot play thank you and goodbye
 

Nessie1415

SuperMod
Tycoon
Joined
Apr 10, 2021
Messages
21
Reaction score
8
Points
3
I think eld's going to update it. Though, paper servers do not support 1.17 yet, so it's not going to be updated until paper 1.17 is released. Hope to see you on the server soon 😊
 

Mar2_

Architect
YouTuber
Joined
Apr 25, 2021
Messages
26
Reaction score
6
Points
3
eld or a staff i cant remeber said that the server wont be switching to 1.17 but it would be a good feature if it could support 1.17
 
  • Like
Reactions: Elliecat25

Saukkoboy

Architect
Joined
Apr 26, 2021
Messages
10
Reaction score
0
Points
1
but ctg it would mean players like me could not play anymore on the server which makes me sad cause there is no possible way for me to go back to 1.16 so in order for new people to come and us older players to enjoy lucid craft it should be updated. i would agree with you if i could go back to 1.16 i really would but not possible sorry,